<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2211039cf544a9e7f900711edc9a4ca">
  <dict>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
